@charset "utf-8";



/*---------- for iPhone & Android Mobile (skeleton) --------------------------------------------------------------------------------*/
footer#globalFooter div.f_info div.sp.target_phone_mobile h2 {
	border-bottom:1px solid #d6d6d6 !important;
rgba(0, 0, 0, 0) url("../../common/img/black/floorguide/nav01.gif") no-repeat scroll 0 0
}


.phone_mobile>.menu_to_accordion .menu_title { display: block; }
.phone_mobile>.menu_to_accordion .menu_opener { 
	margin: 0; padding: 10px; float: none; 
	background: url(../../common/img/common/footer/more_side_right.png) #000 98.5% 13px no-repeat;
	line-height: 1.75em;
	font-size: 100%;
	cursor: pointer;
}
.phone_mobile>.menu_to_accordion .blue .menu_opener { 
	margin: 0;
	padding:10px 0 10px 10px;
	float: none;
	background: url(../../common/img/common/footer/more_side_right.png) #000 100% 10px no-repeat !important;
	line-height: 1.75em;
	font-size: 90%;
	cursor: pointer;
	color:#fff;
}
div.menu_to_accordion ul li span.cat_ico {
	width: 89%;
	height:100%;
	padding:10px 15px 10px 15px;
	margin: 0 auto;
	color:#fff; 
	background:url(../../common/img/common/cat_ico.gif) 98% 50% no-repeat;
}
div.menu_title h2.menu_opener span {
	padding: 5px 0 5px 30px;
	background:url(../../common/img/black/floorguide/nav01_high.gif) #000 left 50% no-repeat !important;
	background-size: 275px auto !important;
}


div.menu_to_accordion.clearfix {
	height:100%;
}
div.menu_to_accordion.clearfix ul li ul.harf_ul {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div.menu_to_accordion.clearfix ul li ul.harf_ul li {
	width: 50%;
	min-height: 55px;
	overflow:hidden;
	float:left !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
	position:relative;
	border-bottom: 1px solid #5a5a5a;
	margin-bottom:-1px;
}


div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(1),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(3),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(5),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(7),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(9),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(11),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(13),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(15),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(17),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(19),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(21),
div.menu_to_accordion.clearfix ul li ul.harf_ul li:nth-child(23){
	border-right: 1px solid #5a5a5a;
}
div.menu_to_accordion ul li ul.harf_ul li span {
	width: 74% !important;
	height:28px;
	padding:0px 20px 0 10px !important;
	font-size:80%;
	line-height:1.3em;
	margin: 10px 0 0;
	background:url(../../common/img/black/sidebar/ar.png) 98% 50% no-repeat;
}


div.menu_to_accordion ul li.cb.view ul.harf_ul li a {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

div.menu_to_accordion.clearfix ul li { 
	background-color:#3f3f3f;
}

.phone_mobile>.menu_to_accordion .view .menu_opener { 
background: url(../../common/img/common/footer/more_side_right.png) #000 100% -385px no-repeat !important;
}

.phone_mobile>.menu_to_accordion ul { list-style: none; display: none; clear: left; margin: 0; padding-left: 0; border-top: none !important; background-color:#3f3f3f; }

/*spfooter*/
.phone_mobile>.menu_to_accordion ul.foot_c_ul{background-color:transparent !important; border-bottom: 1px solid #d6d6d6;}
.phone_mobile>.menu_to_accordion ul.under_c_ul {
background-color:#f4f4f4 !important; }



.phone_mobile div.menu_to_accordion ul.foot_c_ul li a,
.phone_mobile div.menu_to_accordion ul.under_c_ul li a {
	display: block;
    padding:5px 0 5px 8px !important;
    width: 96.8% !important;
}
.phone_mobile div.menu_to_accordion ul.foot_c_ul li a span,
.phone_mobile div.menu_to_accordion ul.under_c_ul li a span{ 
	color:#000 !important;
	padding: 10px 0 10px 0px !important;
}

	
	.phone_mobile>.menu_to_accordion li ul { position: static; list-style: none; margin: 0; min-width: 100%; }
	.phone_mobile>.menu_to_accordion li li ul { display: block; margin-left: 0; display: none;; }
	
	.phone_mobile>.menu_to_accordion li { display:block; float: none; position: static; margin: 0; line-height: 1.75em; white-space: normal; border-width: 0px 0 0 0; border-style: solid; border-color: #dedede; cursor: pointer; }
	.phone_mobile>.menu_to_accordion li:hover { }
	.phone_mobile>.menu_to_accordion li li { border-width: 1px 0 0 0; border-color: #525151; }
	.phone_mobile>.menu_to_accordion li li li { background: #dfdfdf; border-color: #c5c5c5; }
	
	.phone_mobile>.menu_to_accordion li.view>strong { 	background:url(../../common/img/common/cat_ico02.gif) 98% 50% no-repeat; }
	.phone_mobile>.menu_to_accordion li li.view>strong {  }
	div.menu_to_accordion.clearfix ul li.view strong span.cat_ico {background:none;}	


	.phone_mobile>.menu_to_accordion li strong,
	.phone_mobile>.menu_to_accordion li a,
	.phone_mobile>.menu_to_accordion li span { 
	color:#fff;
	display: block; 
}
.phone_mobile>.menu_to_accordion li strong	{
border-top: 1px solid #5a5a5a !important;
border-bottom: 1px solid #5a5a5a !important;
	margin-bottom:-1px;
}





	
	
